package cn.edu.whu.boot.allocation.controllers.dtos;

public class Cell {
    private Worker worker;

    private String geohash;

    private String geojson;

    public Cell()
    {
    }

    public Cell(Worker worker , String geohash , String geojson)
    {
        this.worker = worker;
        this.geohash = geohash;
        this.geojson = geojson;
    }

    public String getGeohash()
    {
        return geohash;
    }

    public void setGeohash(String geohash)
    {
        this.geohash = geohash;
    }

    public String getGeojson()
    {
        return geojson;
    }

    public void setGeojson(String geojson)
    {
        this.geojson = geojson;
    }

    public Worker getWorker()
    {
        return worker;
    }

    public void setWorker(Worker worker)
    {
        this.worker = worker;
    }
}
